Create Bengali Wikisource
Closed, ResolvedPublic

Description

Author: bastique

Description:
Please create Bengali Wikisource, the wiki has been requested on
http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Bengali_2
and approved by the language committee. Thank you.


Version: unspecified
Severity: normal
URL: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikisource_Bengali_2

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz10907.
bzimport created this task.Via LegacyAug 13 2007, 7:58 PM
bzimport added a comment.Via ConduitAug 16 2007, 9:03 PM

kmba2017 wrote:

Please accept the bug requests as we are waiting with much resources in hand to. We really want to contribute in this wikisource regularly. Waiting for that time.

bzimport added a comment.Via ConduitAug 16 2007, 9:05 PM

bugs wrote:

There are tons of shell requests waiting... :-(

bzimport added a comment.Via ConduitAug 17 2007, 7:02 AM

nearvision wrote:

Sorry for the waiting shell requests, but Bengali Wikisource is really important.

bzimport added a comment.Via ConduitAug 17 2007, 3:17 PM

tarif.ezaz wrote:

Please allow us to make a difference. Give us the Bengali WikiSource.

bzimport added a comment.Via ConduitAug 17 2007, 4:11 PM

bellayet wrote:

Though we are contributing at wikisource.org. But really we need the Bengali Wikisource for the promotion of the project.

bzimport added a comment.Via ConduitAug 17 2007, 5:25 PM

bugs wrote:

Ummmm.... *sigh* the developers will do it... they won't not open a project that has been officially approved by LangCom. But be patient, there is a lot of other stuff that needs to be done first. The only reason I commented that there was a bunch of other shell requests waiting was because you were already not showing patience. :-D I am waiting for a few shell requests too, just be patient.

bzimport added a comment.Via ConduitAug 18 2007, 3:30 AM

nearvision wrote:

oh! sorry about the impatience. that came partly for not knowing the process clearly. thanks.

bzimport added a comment.Via ConduitAug 18 2007, 3:31 PM

bugs wrote:

I had just wanted to tell you that the fact the bug is taking a while is not because the developers aren't giving you a chance or that Bengali Wikisource isn't a good idea for a wiki. It's just that they're busy in other areas and that it might take them a while to do all of the waiting shell requests. :-( I feel your impatience though, I am waiting for a few myself (as I sated elsewhere).

bzimport added a comment.Via ConduitSep 18 2007, 6:16 AM

bellayet wrote:

Developers are taking too much time.:-(

bzimport added a comment.Via ConduitSep 19 2007, 6:13 AM

ragibhasan wrote:

Any updates on this? Wikisource is getting a lot of Bengali language content, so getting the sub-domain would have helped us publicize it in the media, and thereby attract more volunteers. After all, Bengali is the 4th (or 7th, depending on how you count) largest language of the world ... with 250 million + native speakers.

bzimport added a comment.Via ConduitSep 25 2007, 7:11 PM

jeluf wrote:

The wiki has been created.

Add Comment